Subject: Re: Using Cygwin with Windows 2000
From: "Larry Hall (RFK Partners Inc)" <[email-masked]>
To: Marco Pettinella <[email-masked]>, [email-masked]
Cc: [email-masked], [email-masked], [email-masked], Marcello Longo <[email-masked]>
Date: Tue, 07 Nov 2000 13:25:32 -0500

At 03:10 AM 11/7/2000, Marco Pettinella wrote:

>Hi everybody.
>I'm going to start the porting of a Unix application to Windows NT/2000, and I
>decided to use
>Cygwin. This porting will consist of two phases:
>1) Porting from Unix (POSIX) to NT (using cygwin)
>2) Porting to Windows 2000 (using ???)
>I've got a very simple question: does anybody have experienced Cygwin
>usage/development
>(DLL & commands/tools) in a Windows 2000 environment?
>If the answer is yes, does anybody know if the next stable release (planned for
>early 2001) will
>support this operating system?
>
>Thanks in advance for your help.
>
>Marco Pettinella

I've been using Cygwin on W2K for 6 months now.  I know others on this list
have been using it for longer.  I have minimal experience in porting packages
from UNIX to Windows platforms but I see no reason why Cygwin would address
this any worse (or perhaps better!;-)) for W2K than NT.  Is that your 
question?

--
Want to unsubscribe from this list?
Send a message to [email-masked]